/* ----------------------------------

Fonts

---------------------------------- */

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-LightItalic.woff2") format("woff2"),
    url("/fonts/Montserrat-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-SemiBoldItalic.woff2") format("woff2"),
    url("/fonts/Montserrat-SemiBoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-ExtraBoldItalic.woff2") format("woff2"),
    url("/fonts/Montserrat-ExtraBoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-Bold.woff2") format("woff2"),
    url("/fonts/Montserrat-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-SemiBold.woff2") format("woff2"),
    url("/fonts/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-ExtraLightItalic.woff2") format("woff2"),
    url("/fonts/Montserrat-ExtraLightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-Light.woff2") format("woff2"),
    url("/fonts/Montserrat-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-ExtraBold.woff2") format("woff2"),
    url("/fonts/Montserrat-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-Black.woff2") format("woff2"),
    url("/fonts/Montserrat-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-BoldItalic.woff2") format("woff2"),
    url("/fonts/Montserrat-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-BlackItalic.woff2") format("woff2"),
    url("/fonts/Montserrat-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-Thin.woff2") format("woff2"),
    url("/fonts/Montserrat-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-Medium.woff2") format("woff2"),
    url("/fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-Regular.woff2") format("woff2"),
    url("/fonts/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-Italic.woff2") format("woff2"),
    url("/fonts/Montserrat-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-ThinItalic.woff2") format("woff2"),
    url("/fonts/Montserrat-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-MediumItalic.woff2") format("woff2"),
    url("/fonts/Montserrat-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-ExtraLight.woff2") format("woff2"),
    url("/fonts/Montserrat-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

/* ----------------------------------

The Code

---------------------------------- */

*,
*::after,
*::before {
  box-sizing: border-box;
}

.page-body {
  margin: 0;
  background: #ffffff;
  font-family: "Montserrat", sans-serif;
}

.header-nav {
  padding-bottom: 60px;
}

.header-nav-list {
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
  list-style: none;
  justify-content: center;
  margin: 19px;
}

.nav-link {
  margin: 0px 52px;
}

.header-img {
  width: 100%;
}

.nav-list-item {
  text-decoration: none;
  color: #ff0000;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 2.7px;
  text-transform: uppercase;
}

.article {
  text-align: center;
  color: #373737;
}

.footer {
  text-align: right;
}

.article-title {
  margin: 49px 253px 38px 253px;
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 3.3px;
}

.container {
  margin-right: 67px;
  margin-left: 67px;
}

.article-context {
  margin-bottom: 66px;
  font-weight: 400;
  letter-spacing: 2.4px;
  line-height: 26px;
  letter-spacing: 2.4px;
}

.btn {
  transition: all 0.5s ease;
  text-transform: uppercase;
  font-weight: bold;
  color: #ffffff;
  border: red solid 2px;
  background-color: red;
  padding: 17px 43px 17px 43px;
  border-radius: 4px;
  text-decoration: none;
}

.copyright-text {
  margin: 99px 105px 29px 713px;
  font-weight: 700;
  letter-spacing: 2.4px;
}

.hover:hover {
  font-size: 20px;
  transition: 0.2s;
  color: #ff7b00;
}

.btn:hover {
  border: #ff7b00 solid 2px;
  background-color: #ff7b00;
  color: black;
}
